<!DOCTYPE html>
<html lang="en">
    <head>
        <!--Required meta tags-->
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- Font Awesome -->
        <script src="https://kit.fontawesome.com/45319246a8.js" crossorigin="anonymous"></script>

        <!-- StyleSheet -->
        <link rel="stylesheet" type="text/css" href="../style.css">

        <!-- Script -->
        <script type="text/javascript" src="../script/data.js" defer></script>
        <script type="text/javascript" src="../script/functions.js" defer></script>
        <script type="text/javascript" src="../script/factory.js" defer></script>
        <script type="text/javascript" src="../script/lightbox.js" defer></script>
        <script type="text/javascript" src="../script/modal.js" defer></script>
        <script type="text/javascript" src="../script/profils-script.js" defer></script>

        <title></title>
    </head>
    <body>
        <header class="banner">
            <!--<input role="link">Passer au contenu</input>-->
            <a aria-label="Fisheye" class="logo-link" href="../index.html" role="link"><img src="../ressources/logo.svg" alt="FishEye Home Page"></a>
        </header>
        <main class="main">
            <header class="presentation">
                <div class="bground">
                    <div class="content">
                        <div id="modal-body" aria-labelledby="form-title" class="modal-body" role="dialog" aria-describedby="Contact form" tabindex="0">
                            <h1 id="form-title" tabindex="0"></h1>
                            <form
                            id="modal-form"
                            name="reserve"
                            action="index.html"
                            method="POST"
                            >
                            <div class="formData" data-error="">
                                <label for="first" tabindex="0">Prénom</label><br>
                                <input
                                class="text-control"
                                type="text"
                                id="first"
                                name="first"
                                /><br>
                            </div>
                            <div
                                class="formData">
                                <label for="last" tabindex="0">Nom</label><br>
                                <input
                                class="text-control"
                                type="text"
                                id="last"
                                name="last"
                                /><br>
                            </div>
                            <div
                                class="formData">
                                <label for="email" tabindex="0">E-mail</label><br>
                                <input
                                class="text-control"
                                type="text"
                                id="email"
                                name="email"
                                /><br>
                            </div>
                            <div
                                class="formData">
                                <label for="msg" tabindex="0">Message</label><br>
                                <textarea
                                class="text-control"
                                type="text"
                                id="msg"
                                name="msg"
                                ></textarea>
                            </div>
                            <input id="btn-submit" type="button" class="button" value="Envoyer"/>
                            </form>
                            <div id="msg-success" tabindex="0">Merci pour votre message !</div>
                            <input id="btn-close" type="button" class="button" value="Fermer"/>
                        </div>
                        <button class="close" tabindex="0"><i class="fas fa-times"></i></button>
                    </div>
                </div>
                <h1 tabindex="0" class="name"></h1>
                <div tabindex="0" class="presentation__info">
                    <p class="location"></p>
                    <p class="presentation__info__tagline"></p>
                </div>
                <nav class="taglist"></nav>
                <button tabindex="0" class="contact-btn modal-btn">Contactez-moi</button>
                <div tabindex="0" class="user">
                    <img class="portrait">
                </div>
                <div tabindex="0" class="presentation__numbers">
                    <p class="like"></p>
                    <button id="profil-likes-btn" class="media__description__numbers__heart" aria-label="profil likes"><i class="fas fa-heart" aria-hidden="true"></i></button>
                    <p class="price"></p>
                </div>
            </header>
            <div class="gallery">
                <label for="gallery-sorting">Trier par</label>
                <select name="gallery-sorting" id="gallery-sorting">
                    <option value="likes">Popularité</option>
                    <option value="title">Titre</option>
                    <option value="date">Date</option>
                </select>
                <div class="lightbox">
                    <div class="lightbox__content">
                        <div class="lightbox__content__body">
                            <img class="displayed-img" src="" tabindex="0">
                            <video class="displayed-video" tabindex="0"></video>
                        </div>
                        <button class="previous" tabindex="0"><i class="fas fa-chevron-left"></i></button>
                        <button class="next" tabindex="0"><i class="fas fa-chevron-right"></i></button>
                        <button class="close-lightbox" tabindex="0"><i class="fas fa-times"></i></button>
                    </div>
                </div>
                <div id="gallery-content">
                </div>
            </div>
        </main>
    </body>
</html>

